Subject: [bug#64700] [PATCH] gnu: Add python-core-sr-ht.

From: Hilton Chain <[email-masked]>
Date: Wed, 19 Jul 2023 21:38:05 +0800

On Wed, 19 Jul 2023 17:27:55 +0800,
Ricardo Wurmus wrote:
> I’m fetching it with (recursive? #true) in the git-reference
> declaration, so it is already there.

Aaaah!!  Sorry, I skipped than line..

> I don’t know.  I just went with our default naming scheme for Python
> packages here: “python-” followed by the upstream repository name.

FYI, existing names are:

Nix
  - [...]srht
Alpine packages at sr.ht
  - py3-scmsrht
  - py3-srht
  - [...].sr.ht
Arch packages at sr.ht
  - python-scmsrht
  - python-srht
  - [...].sr.ht
Debian packages at sr.ht
  - python3-scmsrht
  - python3-srht
  - python3-[...]srht and srht-[...]

Thanks